*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
input, button { -webkit-appearance: none;}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  outline: none;
}

body { 
	font-size: 14px; 
	line-height: 1.2; 
	font-family: 'Open Sans', sans-serif;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section { 
	display: block; 
}
ol,
ul { 
	list-style: none; 
}
blockquote,
q { 
	quotes: none; 
}
blockquote:before,
blockquote:after,
q:before,
q:after { 
	content: ''; 
	content: none; 
}
strong { 
	font-weight: bold; 
} 
input { 
	outline: none; 
}
table { 
	border-collapse: collapse; 
	border-spacing: 0; 
}
img { 
	border: 0; max-width: 100%; 
}
a:hover,
a { 
	text-decoration: none; 
}

.container{
	max-width: 1280px;
	width: 90%;
	margin: auto;
}
.header__container{
	padding: 20px 0;
	display: -webkit-flex;
  	display: -moz-flex;
  	display: -ms-flex;
  	display: flex;
}
.logo{
	margin-right: 67px;
}
.menu{
	margin: auto 0;
}
.menu ul{
	display: -webkit-flex;
  	display: -moz-flex;
  	display: -ms-flex;
  	display: flex;
}
.menu ul li{
	margin-right: 26px;
}
.menu ul li:last-child{
	margin-right: 0;
}
.menu ul li a{
	color: #252525;
	font-weight: bold;
}
.header__cnt-info{
	display: -webkit-flex;
  	display: -moz-flex;
  	display: -ms-flex;
  	display: flex;
  	margin: auto 0 auto auto;
}
.mail a{
	color: #272727;
}
.phone{
	margin-left: 50px;
}
.phone a{
	color: #104AEB;
	font-size: 18px;
	font-weight: 800;
}
#home{
	background: #104AEB;
	background: -webkit-radial-gradient(73.23% 109.42% at 71.6% 49.93%, #0EA9EB 0%, #104AEB 100%);
	background: -o-radial-gradient(73.23% 109.42% at 71.6% 49.93%, #0EA9EB 0%, #104AEB 100%);
	background: -ms-radial-gradient(73.23% 109.42% at 71.6% 49.93%, #0EA9EB 0%, #104AEB 100%);
	background: radial-gradient(73.23% 109.42% at 71.6% 49.93%, #0EA9EB 0%, #104AEB 100%);
	position: relative;
}
.home__title{
    font-weight: 800;
    font-size: 50px;
    max-width: 605px;
    margin-bottom: 51px;
    color: white;
    position: relative;
}

.home__title-text{
	font-style: italic;
	font-size: 24px;
	font-weight: 600;
	margin-bottom: 72px;
	color: white;
	max-width: 480px
}
.home__butt-block{
	display: -webkit-flex;
  	display: -moz-flex;
  	display: -ms-flex;
  	display: flex;
}
.home__butt{
	margin-right: 40px;
}
.home__butt a{
	color: white;
	font-weight: bold;
	text-align: center;
	display: table;
	padding: 17px 20px;
	background: #E82042;
	border: 2px solid #E82042;
	transition: .6s
}
.home__butt a:hover{
	background: white;
	color: #E82042;
}
.home__butt-text{
	max-width: 336px;
	font-size: 14px;
	color: white;
	font-weight: 600;
	margin: auto 0;
	line-height: 1.2;
}
.home__img{
	margin-bottom: -100px;
	margin-left: auto;
	position: relative;
	margin-right: -50px;
}
.home__img img{
	position: relative;
	z-index: 2;
}
.home-content{
	display: -webkit-flex;
  	display: -moz-flex;
  	display: -ms-flex;
  	display: flex;
  	position: relative;
  	z-index: 2;
}
.home__info{
	margin: auto 0;
	margin-right: 50px;
	padding: 100px 0;
	position: relative;
}
.home__info:before{
    content: url(../img/home-line.png);
    position: absolute;
    top: 100px;
    left: 0;
}
.home__img-text{
	position: absolute;
	color: rgba(255, 255, 255, 0.1);
	font-size: 250px;
	font-weight: 800;
	z-index: 1;
	width: 50%;
    left: 50%;
    overflow: hidden;
    bottom: -100px;
    line-height: 1;
}
#about{
	padding: 150px 0 70px;
	/*margin-bottom: -185px;*/
	background: #f4f8ff;
}
.page__title{
	color: #000000;
	font-weight: 800;
	font-size: 44px;
	position: relative;
}
.page__title:before{
	content: url("../img/title-line.png");
	position: absolute;
	left: 0;
	top: -50px;
	height: 53px;
}
.red{
	color: #D80327;
}
.blue{
	color: #104AEB;
}
.about__title{
	margin-bottom: 40px;
}
.text{
	font-size: 16px;	
	max-width: 550px;
	line-height: 1.5;
}
.text p{
	padding-bottom: 1.5em;
}
.text p:last-child{
	padding-bottom: 0;
}
.video-block{
	display: -webkit-flex;
  	display: -moz-flex;
  	display: -ms-flex;
  	display: flex;
  	margin-bottom: 50px;
}
.video{
	margin-right: 92px;
}
.value-block{
    position: relative;
    font-size: 24px;
    font-weight: bold;
    padding: 38px 51px;
    color: white;
    background: #DA2030;
    box-shadow: inset -12px 12px 0px #9F242E;
    margin-bottom: 21px;
}
.value-block:last-child{
	margin-bottom: 0;
}
.values{
	display: table;
}
.value-block .value{
	font-size: 54px; 
	font-weight: bold;
}
.value-block:before{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	border: 20px solid transparent;	
	border-left: 20px solid #f4f8ff;
    border-top: 20px solid #f4f8ff;
	z-index: 22;
}
.value-block:after{
	content: "";
	position: absolute;
	border: 20px solid transparent;	
	border-right: 20px solid #f4f8ff; 
	border-bottom: 20px solid #f4f8ff;
	right: 0;
	bottom: 0;
}
.value-block:last-child:after{
	border-right: 20px solid #f4f8ff; 
	border-bottom: 20px solid #f4f8ff;
}
.big__value{
	font-size: 144px;
	color: rgba(255, 255, 255, 0.09);
	position: absolute;
	left: 0;
	line-height: 1;
	top: 0;
}
.values__text{
	font-size: 24px;
	line-height: 1.5;
	color: black;
	max-width: 635px;
	font-weight: bold;
}
.values__text p {
	margin-bottom: 30px;
}
.model{
	display: -webkit-flex;
  	display: -moz-flex;
  	display: -ms-flex;
  	display: flex;
}
.values{
	margin-left: auto;
}
#reasons{
	padding: 250px 0 70px;
	background: url("../img/back-3.jpg");
	-webkit-background-size:  cover;
    background-size: cover;
    background-repeat: no-repeat;
}
#reasons .page__title{
	color: white;
	max-width: 830px;
	margin-bottom: 71px;
}
.list-reasons{
	display: -webkit-flex;
  	display: -moz-flex;
  	display: -ms-flex;
  	display: flex;
  	flex-wrap: wrap;
}
.reason{
	/*max-width: 260px;*/
	/*margin: 0 auto;*/
	margin-bottom: 80px;
	flex-basis: 33%;
}
.reason__num{
	position: relative;
	margin-bottom: 20px;
	max-width: 260px;
}
.reason__num span{
	color: white;
    font-weight: 800;
    font-size: 34px;
    padding: 15px;
    display: table;
    border-radius: 50px;
    background: #0E94EB;
}
.reason__num:after{
	content: "";
	height: 3px; 
	background: #0E94EB;
	position: absolute;
	top: 50%;
	margin-top: -1px;
	right: 0;
	width: 90%;
	max-width: 167px;
}
.reason__text{
	color: white;
	font-size: 24px;
	font-weight: bold;
	max-width: 260px;
}
#aim{
	padding: 213px 0 160px;
	background: url("../img/back-4.png");
	background-size: contain;
    background-repeat: no-repeat;
    background-position: right;
}
#aim .page__title{
	max-width: 688px;
	margin-bottom: 40px;
}
.aim__text{
	font-size: 18px;
	line-height: 1.7;
	max-width: 660px;
}
.aim__text p{
	padding-bottom: 30px;
}
.aim__text p:last-child{
	padding-bottom: 0;
}
.designation{
	max-width: 325px;
	font-size: 38px;
	font-weight: 800;
	line-height: 1.3;
	margin: auto;
	margin-right: 0;
	color: black;
}
.designation__content{
	display: -webkit-flex;
  	display: -moz-flex;
  	display: -ms-flex;
  	display: flex;
}
#principles{
	padding: 160px 0 93px;
	background: url(../img/back-5.png);
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: 100% auto;
	margin-bottom: -1px;
}
#principles .page__title{
	text-align: center;
	max-width: 688px;
	margin: auto;
	margin-bottom: 115px;
}
#principles .page__title:before{
	left: 50%;
    margin-left: -23px;
}
.principles__block{
	display: -webkit-flex;
  	display: -moz-flex;
  	display: -ms-flex;
  	display: flex;
  	flex-wrap: wrap;
  	position: relative;
}
.principle{
	flex-basis: 35%;
	margin-bottom: 230px;
	margin-left: 15%;
}
.principle__text-right{
	margin-left: auto;
	margin-right: 15%;
}
.principle:nth-child(4),
.principle:nth-child(3){
	margin-bottom: 0;
}
.principle__text-right{
	text-align: right;
}
.principle__title{
	max-width: 300px;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 28px;
}
.principle__text{
	max-width: 315px;
	font-size: 18px;
}
.principle__text-right .principle__text,
.principle__text-right .principle__title{
	margin-left: auto;
}
/* .principles__block:before{
    content: url(../img/shar.png);
    position: absolute;
    top: 30px;
    left: 50%;
	height: 200px;
    margin-left: -116px;
} */
#in-model{
	padding: 190px 0 107px;
	background: #F4F6FA;
	border-top: 2px solid #E6EDF6;
	border-bottom: 2px solid #E6EDF6;
	position: relative;
}
#in-model:before{
	content: "";
	height: 100%;
	position: absolute;
	width: 2px;
	left: 50%;
	margin-left: -1px;
	background: #E6EDF6;
	top: 0;
}
#in-model .page__title{
	margin-bottom: 30px;
	max-width: 471px;
}
.in-model__text{
    margin-bottom: 70px;
    max-width: 492px;
    height: 260px;
}
.in-model__signature{
	padding-top: 13px;
	position: relative;
	font-size: 18px;
	font-weight: 800;
	max-width: 503px;
}
.in-model__signature:before{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	height: 4px;
	width: 170px;
	background: #E82042; 
}
.broker{
	padding-left: 60px;
}
.agent{
	padding-right: 60px;
}
.in-model__people{
	display: -webkit-flex;
  	display: -moz-flex;
  	display: -ms-flex;
  	display: flex;
}
.in-model__people>div{
	flex-basis: 50%;
}
#training{
	padding: 222px 0 212px;
}
#training .page__title{
	margin-bottom: 40px;
	max-width: 550px;
}
.training__choice{
	display: -webkit-flex;
  	display: -moz-flex;
  	display: -ms-flex;
  	display: flex;
  	background: #F4F6FA;
  	box-shadow: inset -12px 12px 0px #DEE0E7;
  	position: relative;
  	margin-bottom: 40px;
}
.training__choice:last-child{
	margin-bottom: 0;
}
.training__choice:before{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	border: 20px solid transparent;	
	border-left: 20px solid white; 
	border-top: 20px solid white;
	z-index: 22;
}
.training__choice:after{
	content: "";
	position: absolute;
	border: 20px solid transparent;	
	border-right: 20px solid white; 
	border-bottom: 20px solid white;
	right: 0;
	bottom: 0;
}
.training__choice-img{
	flex-basis: 50%;
	position: relative;
	margin-top: 12px;
	line-height: 1;
	max-width: 570px;
}
.error__input{
	border: 2px solid red!important;
}
.training__choice-img:before{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 224, 255, 0.7);
	background: -webkit-linear-gradient(117.56deg, rgba(0, 64, 255, 0.3) 10.95%, rgba(0, 224, 255, 0.3) 95.79%);
	background: -o-linear-gradient(117.56deg, rgba(0, 64, 255, 0.3) 10.95%, rgba(0, 224, 255, 0.3) 95.79%);
	background: -ms-linear-gradient(117.56deg, rgba(0, 64, 255, 0.3) 10.95%, rgba(0, 224, 255, 0.3) 95.79%);
	background: linear-gradient(117.56deg, rgba(0, 64, 255, 0.3) 10.95%, rgba(0, 224, 255, 0.3) 95.79%);
}
.training__choice-info{
	flex-basis: 50%;
	padding: 62px 30px 70px 70px;
}
.training__choice-info h3{
	color: black;
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 25px;
}
.training__choice-info ul{
	list-style: none;
	padding: 0;
}
.training__choice-info li{
	position: relative;
	padding-left: 55px;
	padding-bottom: 20px;
	color: black;
	font-size: 16px;
	line-height: 1.4;
}
.training__choice-info li:before{
	content: "";
	width: 35px;
	height: 3px;
	left: 0;
	top: 9px;
	position: absolute;
	background: #D80327;
}
.training__choice-info li:last-child{
	padding-bottom: 0;
}
#footer{
	background: #0D307A;
}
.copyr{
	color: rgba(255, 255, 255, 0.4);
	text-align: center;
	padding: 15px 0;
	font-size: 16px;
	font-weight: 800;
}
#technologies{
	padding: 88px 0 211px;
	background: url(../img/back-tech.png);
	background-repeat: no-repeat;
	background-position: right;
}
#technologies .page__title{
	margin-bottom: 91px;
	max-width: 895px;
}
.technologies__info{
	display: -webkit-flex;
  	display: -moz-flex;
  	display: -ms-flex;
  	display: flex;
}
.technologies__img{
	margin: auto;
}
.technology{
	position: relative;
	margin-bottom: 65px;
}
.technology:last-child{
	margin-bottom: 0;
}
.technology ul{
	margin-top: 20px;
	padding: 0;
	list-style: none;
}
.technology ul li{
	position: relative;
	margin-bottom: 20px;
	font-size: 16px;
	line-height: 1.4;
	color: #000000;
	max-width: 495px;
	padding-left: 55px;
}
.technology ul li:last-child{
	margin-bottom: 0;
}
.technology ul li:before{
	content: "";
	width: 35px;
	height: 3px;
	position: absolute;
	left: 0;
	top: 9px;
	background-color: #D80327;
}
.technology__num{
    color: #EFF1F7;
    font-size: 74px;
    font-weight: 800;
    position: absolute;
    left: -10px;
    top: -55px;
    z-index: -1;
}
.technology__title{
	font-size: 24px;
	color: #000000;
	font-weight: bold;
	margin-bottom: 10px;
	max-width: 565px;
}
.technology__text{
	font-size: 16px;
	color: #000000;
	line-height: 1.4;
}
#finances{
	padding: 103px 0 112px;
	/*background-color: #1667F1;*/
	background-image: url(../img/bg.png);
    background-repeat: no-repeat;
    background-size: cover;
}
.finances__title:first-child{
	text-align: center;
	color: white;
	margin-bottom: 60px;
}
.finances__title:first-child:before{
	left: 50%;
    margin-left: -28px;
}
.finance{
    padding: 54px 30px 41px 44px;
    background-color: #DA2030;
    box-shadow: inset -12px 12px 0px #9F242E;
    max-width: 370px;
    flex-basis: 33%;
    position: relative;
}
.finance:before{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	border: 20px solid transparent;	
	/*border-left: 20px solid white; */
	/*border-top: 20px solid white;*/
	z-index: 22;
}
.finance:after{
	content: "";
	position: absolute;
	border: 20px solid transparent;	
	/*border-right: 20px solid white; */
	/*border-bottom: 20px solid white;*/
	right: 0;
	bottom: 0;
}
.finance:nth-child(1):before{
	border-left: 20px solid #124fea; 
	border-top: 20px solid #114fe7;
}
.finance:nth-child(1):after{
	border-right: 20px solid #1456e9; 
	border-bottom: 20px solid #1556e9;
}
.finance:nth-child(2):before{
    border-left: 20px solid #1456e9;
    border-top: 20px solid #1457e9;
}
.finance:nth-child(2):after{
    border-right: 20px solid #125de7;
    border-bottom: 20px solid #165de9;
}
.finance:nth-child(3):before{
    border-left: 20px solid #145de8;
    border-top: 20px solid #115de7;
}
.finance:nth-child(3):after{
	border-right: 20px solid #1762e7;
    border-bottom: 20px solid #1662e7;
}
.finance__title{
	color: #FFFFFF;
	font-size: 20px;
	font-weight: bold;
}
.finance__text{
	color: #FFFFFF;
	font-size: 38px;
	font-weight: 800;
}
.finance__block{
	display: -webkit-flex;
  	display: -moz-flex;
  	display: -ms-flex;
  	display: flex;
  	-webkit-justify-content: space-between;
  	-moz-justify-content: space-between;
  	-ms-justify-content: space-between;
  	justify-content: space-between;
  	padding-bottom: 120px;
    border-bottom: 5px solid #1667F1;
    margin-bottom: 155px;
}
#finances .page__title{
	color: white;
	margin-bottom: 30px;
}
.we-are{
	display: -webkit-flex;
  	display: -moz-flex;
  	display: -ms-flex;
  	display: flex;
}
.we-are__info{

}
.we-are__info ul{
	padding: 0;
	list-style: none;
	margin-bottom: 50px;
}
.we-are__info ul li{
	position: relative;
	margin-bottom: 33px;
	max-width: 475px;
	line-height: 1.4;
	font-size: 16px;
	padding-left: 60px;
	color: white;
}
.we-are__info ul li:before{
	content: "";
	width: 35px;
	height: 3px;
	background-color: #4277FB;
	left: 0;
	top: 9px;
	position: absolute;

}
.we-are__info ul li:last-child{
	margin-bottom: 0;
}
.details{
	/*max-width: 258px;*/
	color: white;
	font-size: 14px;
	text-align: center;
	font-weight: 800;
	background-color: #D80327;
	cursor: pointer;
	border: 3px solid #D80327;
	padding: 15px 45px;
	transition: .6s;
	margin-left: 60px;
}
.details:hover{
	background-color: white;
	color: #D80327;
}
.we-are__img{
	flex-basis: 50%;
	background-image: url(../img/img-map.png);
	margin-left: auto;
    display: -webkit-flex;
  	display: -moz-flex;
  	display: -ms-flex;
  	display: flex;
  	background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.we-are__img img{
	margin: auto;
}
#contact{
	background-image: url(../img/bg-contact.png);
	background-size: cover;
	background-repeat: no-repeat;
}
#contact .page__title{
	margin-bottom: 30px;
}
#contact .container{
	display: -webkit-flex;
  	display: -moz-flex;
  	display: -ms-flex;
  	display: flex;
}
.foto{
	line-height: 1;
    margin-bottom: -2px;
    margin-left: auto;
    margin-top: auto;
    position: relative;
}
.foto img{
	max-height: 750px;
}
.form__consult{
	padding: 54px 40px 29px 29px;
	background: #FFFFFF;
	margin-bottom: 43px;
}
.form-block{
	padding: 84px 0 40px;
	max-width: 510px;
	margin-right: 31px;
}
.form__title{
	font-size: 23px;
	color: black;
	margin-bottom: 28px;
}
.form__input{
	margin-bottom: 15px;
	width: 100%;
}
.form__select select,
.form__input input{
	background: #F5F8FF;
	color: #6D6D6D;
	font-size: 16px;
	padding: 14px 30px;
	width: 100%;
	border: 2px solid transparent;
}
.form__sub{
	margin-top: 32px;
}
.form__sub input{
	width: 100%;
	cursor: pointer;
	text-align: center;
	color: white;
	font-size: 14px;
	font-weight: bold;
	padding: 15px 30px;
	background: #D80327;
	border: 3px solid #D80327;
	transition: .6s;
}
.form__sub input:hover{
	background-color: transparent;
	color: #D80327;
}
.form__consult{
	box-shadow: inset -12px 12px 0px #D2DBF3;
	position: relative;
}
.form__consult:before{
	content: "";
	position: absolute;
	left: 0;
	top: 0;
	border: 20px solid transparent;	
	border-left: 20px solid #f5f8ff; 
	border-top: 20px solid #f5f8ff;
	z-index: 22;
}
.form__consult:after{
	content: "";
	position: absolute;
	right: 0;
	bottom: 0;
	width: 12px;
	height: 17px;
	background-color: #f5f8ff;
}
.manager{
	position: absolute;
    bottom: 50px;
    text-align: center;
    left: 25%;
    padding-bottom: 5px;
    border-bottom: 2px solid white;
}
.manager__name{
	font-style: italic;
	font-size: 26px;
	text-transform: uppercase;
	font-weight: 800;
	color: white;
}
.manager__post{
	font-size: 16px;
	color: white;
}
.form__select{
	margin-bottom: 33px;
}
.form__check{
	position: relative;
	margin-bottom: 16px;
}
.form__check input[type="checkbox"]{
	opacity: 0;
	display: none;
}
.form__check label{
	padding-left: 34px;
	color: #6D6D6D;
	max-width: 400px;
	font-size: 12px;
	position: relative;
	display: block;
	cursor: pointer;
	padding-bottom: 3px;
	border-bottom: 2px solid transparent;
	-ms-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -webkit-user-select: none;
}
.error__check{
	border-color: red!important;
}
.form__check label:before{
	content: "";
	width: 20px;
	height: 20px;
	background: #D80327;
	left: 0;
	top: 0;
	position: absolute;
	cursor: pointer;
}
.message{
	margin-top: 20px;
	padding: 10px;
	text-align: center;
	border: 3px solid transparent;
	font-size: 14px;
	display: none;
}
.error__block{
	display: block;
	border-color: red;
	color: red;
}
.valid__block{
	display: block;
	border-color: green;
	color: green;
}
.form__check label:after{
    content: "";
    position: absolute;
    width: 13px;
    height: 7px;
    border: 3px solid white;
    border-top: none;
    border-right: none;
    transform: rotate(-45deg);
    left: 4px;
    top: 5px;
    opacity: 0;
    cursor: pointer;
}
.form__check input[type="checkbox"]:checked + label::after {
    opacity: 1;
}
#contact-info{
	padding: 107px 0 97px;
	background: #1345A6;
	background: -webkit-linear-gradient(297.1deg, #0E3EA3 0%, #1345A6 101.29%);
	background: -o-linear-gradient(297.1deg, #0E3EA3 0%, #1345A6 101.29%);
	background: -ms-linear-gradient(297.1deg, #0E3EA3 0%, #1345A6 101.29%);
	background: linear-gradient(297.1deg, #0E3EA3 0%, #1345A6 101.29%);
	position: relative;
}
/* #contact-info:after{
    content: url(../img/foot-shar.png);
    position: absolute;
    right: 0;
    top: 0;
    margin-top: -70px;
    margin-bottom: -50px;
    z-index: 1;
	clip-path: polygon(100% 0, 100% 60%, 0 60%, 0 0);
} */
#contact-info .container{
	display: -webkit-flex;
  	display: -moz-flex;
  	display: -ms-flex;
  	display: flex;
  	position: relative;
  	z-index: 2;
}
.contact-info__title{
	margin-bottom: 50px;
	color: white;
	font-weight: 800;
	font-size: 44px;
	max-width: 492px;
}
.company-name{
	color: white;
	font-size: 90px;
	font-weight: 800;
	max-width: 375px;
	position: relative;
	margin-bottom: 70px;
}
.company-name span{
	position: relative;
	z-index: 2;
}
.company-name:before{
    content: url(../img/foot-line.png);
    position: absolute;
    left: 50%;
    margin-left: -123px;
    z-index: 1;
}
.information__address{
	max-width: 400px;
	color: white;
	font-weight: 800;
	font-size: 22px;
	margin-bottom: 40px;
}
.information__phones{
	display: -webkit-flex;
  	display: -moz-flex;
  	display: -ms-flex;
  	display: flex;
  	margin-bottom: 29px;
  	width: 500px;
}
.phones{
	flex-basis: 50%;
}
.information__email{
	margin-bottom: 33px;
}
.information__email a,
.time,
.phones a{
	display: block;
	color: white;
	font-weight: bold;
	font-size: 16px;
	line-height: 1.7;
}
.map{
	margin-right: 124px;
}
.informations{
	margin-left: auto;
	margin-right: auto;
}
.sites{
	display: -webkit-flex;
  	display: -moz-flex;
  	display: -ms-flex;
  	display: flex;
}
.site{
	flex-basis: 50%;
}
.site a{
	border-bottom: 3px solid #FFFFFF;
    color: #FFFFFF;
    font-weight: bold;
    font-size: 16px;
    padding-bottom: 3px;
}
.soc a{
	display: inline-block;
	margin-right: 23px;
}
.soc a:last-child{
	margin-right: 0;
}
#agencies{
	padding: 100px 0 125px;
}
#agents{
	padding: 125px 0 191px;
}
#agencies .page__title{
	margin-bottom: 75px;
}
#agents .page__title{
	margin-bottom: 75px;
}
.slick-arrow{
	bottom: -100px!important;
    top: auto!important;
    transform: none!important;
    width: 46px!important;
    height: 48px!important;
}
.slick-prev{
	left: 0!important;
	border: 1px solid #D1D1D1!important;
}
.slick-next{
	left: 61px!important;
	right: auto!important;
	width: 97px!important;
	background-color: #D80327!important;
	border: 1px solid #D80327!important;
}
.slick-next:before{
	content: url(../img/arrow-right.png)!important;
	opacity: 1!important;
	font-size: 1px!important
}
.slick-prev:before{
	content: url(../img/arrow-left.png)!important;
	opacity: 1!important;
	font-size: 1px!important
}
.slick-dots{
	bottom: -100px!important;
    height: 3px;
    display: -webkit-flex!important;
    display: -moz-flex!important;
    display: -ms-flex!important;
    display: flex!important;
    width: 83%!important;
    right: 0;
}
.slick-dots li{
	margin: 0!important;
	height: 3px!important;
	width: 100%!important;
}
.slick-dots li button{
	height: 3px!important;
	padding: 0!important;
}
.slick-dots li.slick-active button:before{
	background: #D80327!important;
}
.slick-dots li button:before{
	content: ""!important;
    opacity: 1!important;
    width: 100%!important;
    height: 3px!important;
    background: #DEDEDE!important;
}

.slick-slide .img-slider{
	margin: auto;
	padding: 10px;
}
.go-top{
	display: none;
}
.slick-slide img{
	/*height: 330px!important;*/
    /*width: 370px!important;*/
}
.go-top a{
	width: 40px;
    height: 40px;
    display: block;
    background: #eaeefa;
    position: fixed;
    right: 15px;
    bottom: 60px;
    z-index: 99;
    border-radius: 20px;
    border: 2px solid #1040a4;
    text-align: center;
    font-size: 24px;
}
.modal-form{
	max-width: 470px;
    /*position: fixed;*/
    /*top: 100px;*/
    /*left: 50%;*/
    /*margin-left: -235px;*/
    /*z-index: 1000;*/
    margin-bottom: 0;
}
.modal-form:before,
.modal-form:after{
	display: none;
}
.modal-over{
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #000000c4;
    z-index: 999;
    cursor: pointer;
}
.modal-window{
	opacity: 0;
    z-index: -1; 
    position: relative;
    /*transition: .3s;*/
}
.modal-window.active{
	opacity: 1;
	z-index: 999;
}

.modal-image {
	float: none;
}
.button-wrapper {
	max-width: 100px;
	margin: auto;
	padding: 25px 0;
}
.modal-button {
	padding: 15px 0;
	color: white;
	background-color: red;
}

.modal-window__close{
	position: absolute;
    right: 15px;
    font-size: 38px;
    top: 10px;
    line-height: 1;
    cursor: pointer;
}
.model__form:before{
	/*border-left: 20px solid #ffffff;*/
    /*border-top: 20px solid #ffffff;*/
}
.model__form:after{
    /*background-color: #ffffff;*/
}
.model__form{
	max-width: 510px;
}
.md-buklet{
	height: 100%;
    display: block;
    flex-basis: 50%;
    max-width: 470px;
}
.md-wind{
	position: relative;
    /*left: 50%;*/
    /*top: 100px;*/
    z-index: 1000;
    display: -webkit-flex;
  	display: -moz-flex;
  	display: -ms-flex;
  	display: flex;
    /*margin-left: -475px;*/
    border: 12px solid #D2DBF3;
    background: white;
}
.md-wind.active{
	margin-left: auto;
	border: none;
}
.md-wind.active .md-buklet{
	display: none;
}
.modal-window{
	position: absolute;
    left: 65%;
    top: 10px;
    /*z-index: 1000;*/
    /*display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: flex;*/
    margin-left: -475px;
    /*border: 12px solid #D2DBF3;*/
    /*background: white;*/
}
.modal-window.active{
	/*position: absolute;*/
    /*top: 10px;*/
    /*left: 50%;*/
    /*margin-left: -235px;*/
}
.md-wind.active .modal-form{
    /*position: absolute;*/
    /*top: 10px;*/
    /*left: 50%;*/
    /*margin-left: -235px;*/
    z-index: 1000;
    border: 12px solid #d2dbf3;
    
}
.md-wind .modal-form{
	box-shadow: none;
	/*border: 12px solid #D2DBF3;*/
}
.modal-window.mini_active{
	margin-left: -235px; 
}
.modal-window.mini_active .md-buklet{
	display: none;
}
@media(max-width: 1250px){
	.information__phones{
		width: auto;
	}
}
@media(max-width: 1150px){
	.logo{
		margin-right: 30px;
	}
	.phone{
		margin-left: 20px;
	}
}
@media(max-width: 1100px){
	.company-name{
		font-size: 72px;
	}
	.company-name:before{
		top: -35px;
	}
}
@media(max-width: 980px){
	.information__phones{
		width: 500px;
	}
	.menu{
		display: none;
	}
	.home__img{
		display: none;
	}
	.video-block{
		-webkit-flex-flow: column;
	    -moz-flex-flow: column;
	    -ms-flex-flow: column;
	    flex-flow: column;
	    margin-bottom: 30px;
	}
	.video{
		margin-right: 0;
		margin-bottom: 30px;
	}
	.text{
		max-width: none;
	}
	.model{
		-webkit-flex-flow: column;
	    -moz-flex-flow: column;
	    -ms-flex-flow: column;
	    flex-flow: column;
	}

	.values__text{
		margin-bottom: 30px;
		max-width: none;
	}
	.values{
		margin-right: auto;
	}
	.reason{
		flex-basis: 50%;
	}
	.designation__content{
		-webkit-flex-flow: column;
	    -moz-flex-flow: column;
	    -ms-flex-flow: column;
	    flex-flow: column;
	}
	.designation{
		margin-right: auto;
		text-align: center;
	}
	.aim__text{
		margin-bottom: 30px;
		max-width: none;
	}
	#aim{
		background-size: cover;
		padding: 80px 0;
	}
	#reasons{
		padding: 150px 0px 0px;
	}
	.technologies__img{
		display: none;
	}
	#technologies{
		padding-bottom: 50px;
	}
	.finance__block{
		-webkit-flex-flow: column;
	    -moz-flex-flow: column;
	    -ms-flex-flow: column;
	    flex-flow: column;
	}
	#finances{
		background-image: none;
    	background-color: #1556e9;
	}
	.finance{
		margin: auto;
    	margin-bottom: 30px;
    	width: 100%;
	}
	.finance:last-child{
		margin-bottom: 0;
	}
	.finance:nth-child(1):before {
	    border-left: 20px solid #1556e9;
	    border-top: 20px solid #1556e9;
	}
	.finance:nth-child(2):before {
	    border-left: 20px solid #1556e9;
	    border-top: 20px solid #1556e9;
	}
	.finance:nth-child(3):before {
	    border-left: 20px solid #1556e9;
	    border-top: 20px solid #1556e9;
	}
	.finance:nth-child(2):after {
	    border-right: 20px solid #1556e9;
	    border-bottom: 20px solid #1556e9;
	}
	.finance:nth-child(3):after {
	    border-right: 20px solid #1556e9;
	    border-bottom: 20px solid #1556e9;
	}
	.slick-dots{
		width: 80%!important;
	}
	.slick-slide .img-slider{
		margin: auto;
		padding: 10px;
	}
	.slick-slide:nth-child(3n+3) .img-slider{
		margin-right: auto;
	}
	.foto{
		display: none;
	}
	.form-block{
		padding-top: 80px;
	}
	#contact-info:after{
		display: none;
	}
	.map{
		margin-right: 0;
	}
	.g-map{
		width: 100%!important;
	}
	.informations{
		margin-top: 60px;
	}
	#contact-info .container{
		-webkit-flex-flow: column;
	    -moz-flex-flow: column;
	    -ms-flex-flow: column;
	    flex-flow: column;
	}
	#contact-info{
		padding: 80px 0 40px;
	}
	.form__consult:after{
		background-color: #eaeefa;
	}
	#training{
		padding: 80px 0;
	}
	.training__choice{
		-webkit-flex-flow: column;
	    -moz-flex-flow: column;
	    -ms-flex-flow: column;
	    flex-flow: column;
	    max-width: 582px;
	    margin: auto;
	    margin-bottom: 40px;
	    padding-right: 12px;
	}
	.manager{
		display: none;
	}
	.home__info{
		margin-right: 0;
    	display: table;
    	margin: auto;
	}
}
@media(max-width: 900px){
	.principle__text-right .principle__text, .principle__text-right .principle__title{
		margin-left: 0;
	}
	.principles__block:before{
		display: none;
	}
	.principle{
		margin-bottom: 50px;
		margin-left: 2%;
		flex-basis: 46%;
	}
	.principle__text-right{
		text-align: left;
		margin-left: 0;
		margin-right: 2%;
	}
	
	.home__info:before{
		display: none;
	}
	.slick-dots {
	    width: 75%!important;
	}
	#in-model:before{
		display: none;
	}
	.in-model__people{
		-webkit-flex-flow: column;
	    -moz-flex-flow: column;
	    -ms-flex-flow: column;
	    flex-flow: column;
	}
	.in-model__text{
		height: auto;
    	margin-bottom: 30px;
	}
	.agent{
		padding-right: 0;
		margin-bottom: 80px;
	}
	.broker{
		padding-left: 0;
	}
	.video iframe{
		width: 100%!important;
	}
	#in-model{
		padding: 80px 0;
	}
}
@media(max-width: 700px){
	.slick-dots {
	    width: 65%!important;
	}
}
@media(max-width: 600px){
	.information__phones{
		width: auto;
	}
	.home__butt-block{
		-webkit-flex-flow: column;
	    -moz-flex-flow: column;
	    -ms-flex-flow: column;
	    flex-flow: column;
	}
	.home__butt{
		margin-right: 0;
		margin-bottom: 30px;
	}
	.principle__text-right,
	.principle{
	    flex-basis: 100%;
	    margin-right: 0;
	    margin-left: 0;
	}
	.principle:nth-child(3){
		margin-bottom: 50px;
	}
	.reason {
	    flex-basis: 100%;
	}
	#reasons{
		background-image: none;
		background: #155ee7;
	}
	#aim{
		background-image: none;
		background: #f2f7fb;
	}
	#principles{
		background-image: none;
	}
	#technologies{
		background-image: none;
		background: #f5f8ff;
	}
	.we-are__img{
		display: none;
	}
	.big__value{
		display: none;
	}
	.training__choice-info{
		padding: 20px;
	}
	.finance__block{
		padding-bottom: 40px;
    	margin-bottom: 100px;
	}
	.page__title{
		font-size: 36px;
	}
	.values__text{
		line-height: 1.2;
		font-size: 24px;
	}
	#principles .page__title,
	#technologies .page__title{
		margin-bottom: 30px;
	}
	.slick-slide .img-slider{
		padding: 0;
		height: auto!important;
		max-height: 190px;
	}
	#agents,
	#agencies{
		padding: 80px 0;
	}
	#agencies .page__title{
		margin-bottom: 30px;
	}
	#agents .page__title{
		margin-bottom: 30px;
	}
	.form__consult:after{
		display: none;
	}
	.home__title-text{
		display: table;
		margin: auto;
		margin-bottom: 72px;
	}
	.home__butt-block{
		display: table;
		margin: auto;
	}
	.modal-form{
		top: 10px!important;
	}
}
@media(max-width: 500px){
	.modal-window__close{
		top: 0;
		right: 0px;
	}
	.modal-window.mini_active{
		margin-left: -150px!important;
    	max-width: 300px;
	}
	.home__butt a{
		margin: auto;
	}
	.home__title{
		font-size: 34px;
		width: 290px;
    	margin: auto;
    	margin-bottom: 51px;
	}
	.home__title-text{
		margin: auto;
    	width: 350px;
    	margin-bottom: 72px;
	}
	.page__title{
		font-size: 30px;
	}
	.details{
		display: block;
		margin-left: 0;
	}
	.md-wind.active .modal-form{
		box-shadow: none;
		border: none;
	}
	.form__consult{
		box-shadow: none;
		padding: 10px;
	}
	.form__title{
		font-size: 20px;
	}
	.form__consult:before{
		display: none;
	}
	.company-name {
	    font-size: 66px;
	}
	.information__phones{
		-webkit-flex-flow: column;
	    -moz-flex-flow: column;
	    -ms-flex-flow: column;
	    flex-flow: column;
	    margin-bottom: 20px;
	}
	.phones{
		margin-bottom: 20px;
	}
	.sites{
		-webkit-flex-flow: column;
	    -moz-flex-flow: column;
	    -ms-flex-flow: column;
	    flex-flow: column;
	}
	.site{
		margin-bottom: 20px;
	}
	.information__address{
		font-size: 16px;
    	margin-bottom: 20px;
	}
	.contact-info__title{
		font-size: 26px;
		margin-bottom: 30px;
	}
	.finance{
		padding: 30px 40px;
	}
	.finance__title{
		font-size: 16px;
	}
	.finance__text{
		font-size: 26px;
	}
	.header__container{
		-webkit-flex-flow: column;
	    -moz-flex-flow: column;
	    -ms-flex-flow: column;
	    flex-flow: column;
	}
	.logo{
		margin-right: 0;
    	text-align: center;
    	margin-bottom: 10px;
	}
	.header__cnt-info{
		-webkit-flex-flow: column;
	    -moz-flex-flow: column;
	    -ms-flex-flow: column;
	    flex-flow: column;
	    text-align: center;
    	margin-right: auto;
	}
	.mail{
		margin-bottom: 10px;
	}
	.phone{
		margin-left: 0;
	}
	.slick-dots{
		display: none!important;
	}
	.slick-arrow{
		bottom: -65px!important;
	}
}
@media(max-width: 400px){
	.home__title,
	.home__title-text{
		width: auto;
	}
}
.preloader {
  /*фиксированное позиционирование*/
  position: fixed;
  /* координаты положения */
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  /* фоновый цвет элемента */
  background: #e0e0e0;
  /* размещаем блок над всеми элементами на странице (это значение должно быть больше, чем у любого другого позиционированного элемента на странице) */
  z-index: 1001;
}

.preloader__row {
  position: relative;
  top: 50%;
  left: 50%;
  width: 70px;
  height: 70px;
  margin-top: -35px;
  margin-left: -35px;
  text-align: center;
  animation: preloader-rotate 2s infinite linear;
}

.preloader__item {
  position: absolute;
  display: inline-block;
  top: 0;
  background-color: #337ab7;
  border-radius: 100%;
  width: 35px;
  height: 35px;
  animation: preloader-bounce 2s infinite ease-in-out;
}

.preloader__item:last-child {
  top: auto;
  bottom: 0;
  animation-delay: -1s;
}

@keyframes preloader-rotate {
  100% {
    transform: rotate(360deg);
  }
}

@keyframes preloader-bounce {

  0%,
  100% {
    transform: scale(0);
  }

  50% {
    transform: scale(1);
  }
}

.loaded_hiding .preloader {
  transition: 0.3s opacity;
  opacity: 0;
}

.loaded .preloader {
  display: none;
}

.txt-center {
	text-align: center;
}

.header-1 {
	font-size: 1.5em;
}

.close-button {
	border: none;
	display: inline-block;
	padding: 0 5px;
	vertical-align: middle;
	overflow: hidden;
	text-decoration: none;
	color: inherit;
	background-color: inherit;
	text-align: center;
	cursor: pointer;
	white-space: nowrap;
	font-weight: bold;
	font-size: 1.5em;
  }
  
  .topright {
	position: absolute;
	right: 0;
	top: 0
  }

  .popup {
    display: none; /* Hidden by default */
    position: fixed;
    z-index: 1000;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5); /* Black background with opacity */
}

.popup-content {
    background-color: white;
    margin: 5% auto; /* 15% from the top and centered */
    padding: 20px;
    border: 1px solid #888;
    max-width: 600px; /* Could be more or less, depending on screen size */
}

.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover,
.close:focus {
    color: black;
    text-decoration: none;
    cursor: pointer;
}

.veb_photo {
	/* max-height: 500px; */
	max-width: 100%;
}

.popup-text {
	color: rgb(32, 32, 155);
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
	text-decoration: underline;
}

.webinar-invitation {
	font-family: Arial, sans-serif;
	max-width: 600px;
	margin: auto;
	padding: 20px;
	border: 1px solid #ccc;
	border-radius: 10px;
	background-color: #f9f9f9;
}
.webinar-invitation h1 {
	color: #0033A0;
	text-align: center;
}
.webinar-invitation h2 {
	color: #FF3B30;
}
.webinar-invitation p {
	font-size: 16px;
	line-height: 1.6;
}
.webinar-invitation .register-button {
	display: block;
	width: 100%;
	text-align: center;
	margin-top: 20px;
}
.webinar-invitation .register-button a {
	background-color: #FF3B30;
	color: white;
	padding: 10px 20px;
	text-decoration: none;
	border-radius: 5px;
	font-size: 18px;
	transition: background-color 0.3s ease;
}
.webinar-invitation .register-button a:hover {
	background-color: #FF5C49;
}

ul.custom-bullets li {
	list-style: none; /* Видаляємо стандартні буллети */
	padding-left: 20px; /* Додаємо відступ зліва для тексту */
	position: relative; /* Встановлюємо позицію для псевдоелемента */
	margin: 10px 0;
}
  
ul.custom-bullets li:before {
	content: '✓'; /* Встановлюємо символ для буллета */
	color: #FF3B30; /* Колір символу */
	position: absolute; /* Абсолютне позиціонування символу */
	left: 0; /* Вирівнювання символу по лівому краю */
	font-size: 16px; /* Розмір шрифту символу */
}

/* .list-text {
	padding: 20px 0;
} */

.ih2 {
	font-size: 1.5em;
}

.ih3 {
	font-size: 1.2em;
	font-weight: bold;
	color: #104AEB;
}

.webinar-invitation p {
	margin: 10px 0;	
}

.video-box {
	text-align: center;
	padding: 30px 0;
	/* background-color: lightgray;
	display: flex;
    justify-content: center;
    align-items: center; */
}

@media (min-width: 800px) {
    .video-box video {
        max-width: 800px;
    }
}

.video-box h2 {
	font-weight: bold;
	font-size: 1.5em;
	padding-bottom: 15px;
}

.pdf_link {
	padding: 50px 0 20px 0;
}

/* .text-section {
	max-width: 1000px;
} */
